Subject: bug#11280: trunk fails to build when running configure

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Apr 2012 12:13:46 -0400

Ivan Kanis wrote:

> configure.in:734: error: possibly undefined macro: gl_WARN_ADD
>       If this token and others are legitimate, please use m4_pattern_allow.
>       See the Autoconf documentation.

Crystal ball says that you did not run autogen.sh, but ran autoconf etc
by hand and forgot -I m4 (see INSTALL.BZR). Please try again from a
clean state, and use ./autogen.sh ; configure; etc.